Summary:	Tools for controling X from the command line
Name:		xautomation
Version:	1.03
Release:	%mkrel 2
License:	GPL v2+
Group:		System/X11
Source0:	http://hoopajoo.net/static/projects/%{name}-%{version}.tar.xz
URL:		http://hoopajoo.net/projects/xautomation.html
BuildRoot:	%{tmpdir}/%{name}-%{version}-root

%description
The control interface allows mouse movement, clicking, button up/down,
key up/down, etc. The visgrep program find images inside of images and
reports the coordinates, allowing progams to find buttons, etc, on the
screen to click on.

Useful with tools like <http://bur.st/~benc/index.pl?p=external-edit>.

%prep
%setup -q

%build
%configure2_5x
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*
%{_mandir}/man7/xautomation.7*

%changelog
* Sat Jun 25 2011 Texstar <texstar at gmail.com> 1.03-2pclos2011
- rebuild for 2011

* Thu Mar 11 2010 Texstar <texstar at gmail.com> 1.03-1pclos2010
- import from PLD

